Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 Sep 2019 11:42:49 +0000 (UTC)

Hi Seeta Kunwar,  The customer has responded to the ticket.  My Account  Ticket comment <div>Still there no cr added in my account, it’s still showing me no cr. Kindly fix it n send me email on
<br>
[email-masked]<br>
Or 056-6204042
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, September 25, 2019 12:58:50 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#160755] - My Account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Arsh,</div>
<div dir="ltr">
<br>
​We are contacting you regarding your my credit concern.</div>
<div>
<br>
</div>
<div dir="ltr">We have received the update from our concern team the issue has been fixed.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">So kindly check your My Credit section and let us know if you face any issue. <br>
<br>
I thank you for your understanding and cooperation.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">On Sun, 22 Sep at 7:20 PM <span class="x_separator">
, Max &lt;[email-masked]&gt; wrote:
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Arsh,<br>
<br>
Thank you for contacting us.<br>
<br>
We apologise for the late response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have forwarded your concern to our relevant team and we will contact you once we get an update.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">I thank you for your understanding and cooperation.</div>
<div dir="ltr">
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">On Sat, 21 Sep at 12:59 AM <span class="x_separator">
, bailamos 105 &lt;[email-masked]&gt; wrote:
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, September 17, 2019 12:36:00 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#160755] - My Account </div>
<div> </div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Arsh,<br>
<br>
</div>
<div dir="ltr">
<div style="color:rgb(51,51,51)">Thank you for getting in touch with us.</div>
<div dir="ltr" style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
As we can see there is 208.37 AED is in your my credit account.</div>
<div dir="ltr" style="color:rgb(51,51,51)">
<br>
</div>
<div dir="ltr" style="color:rgb(51,51,51)">So we request you to login into desktop or laptop and if you are still unable to check your credit so shared the screenshot of your account.</div>
<div dir="ltr" style="color:rgb(51,51,51)">
<br>
</div>
<div dir="ltr" style="color:rgb(51,51,51)">Once we receive the details we will investigate the concern.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Feel free to reach out to us if you need any further assistance.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Your friends,</div>
<div style="color:rgb(51,51,51)">The Support Team</div>
<div style="color:rgb(51,51,51)">
<br>
</div>
<div style="color:rgb(51,51,51)">
<br>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_x_freshdesk_quote">
<blockquote class="x_x_freshdesk_quote">On Mon, 16 Sep at 3:26 PM <span class="x_x_separator">
, bailamos 105 &lt;[email-masked]&gt; wrote:
<div>I can’t see my account balance in mobile app iOS Version: 12.4.1 App Version: 8.7</div>
</span>
</blockquote>
</div>
</div>
</div>
</div>
</blockquote>
</div>
</span>
</blockquote>
</div>
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043050843461'>BA04CEEE-8C25-4D69-A8B0-E9B86AE425B1.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/160755